

/* ######### Style for Main Nav ######### */


#Nav img{
	border: 0px;
	margin: 0px;
	padding: 0px;
}


#Nav ul{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	list-style-type: none;
	text-align: left; 
}

#Nav li{
	float: right;
}

#Nav li a{
	text-decoration: none;
	display: block;
	width: 90px;
	text-align:center;
	padding: 9px 0px 9px 0px;
	margin: 0px 10px 0px 0px;
    color:#1e2823;
    font-size: 13px;
}

#Nav li a:hover{
	background-color: #1A495A;
	color: #FFF;
}

#Nav li.selected a{
	color: #1e2823;
	text-decoration:underline;
}

#Nav li.selected a:hover{
	color: #FFF;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_e{
	position: absolute;
	margin-top: -1px;
	font-size: 11px;
	z-index: 100;
	background-color: #3B5A6F;
	width: 200px;
	visibility: hidden;
}


.dropmenudiv_e a{
	width: auto;
	display: block;
	text-indent: 10px;
	border-bottom-width: 0px;
	padding: 9px 0px 9px 0px;
	text-decoration: none;
	color:#FFF;
}

* html .dropmenudiv_e a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv_e a:visited{ /*THEME CHANGE HERE*/
	color:#FFF;
}

.dropmenudiv_e a:hover{ /*THEME CHANGE HERE*/
	background-color: #1A495A;
	color:#FFF;
}


/* ######### Style for Home Tab ######### */

#Home-Tab {
	float: left;
}
#Home-Tab img
{
    position:absolute;
	border: 0px;
	padding: 0px 0px 0px 50px;
    z-index: 99;
}

/* ######### Style for Home Tab ######### */

#Home-TabNew {
	float: left;
}
#Home-TabNew img
{
    position:absolute;
	border: 0px;
	padding: 10px 0px 0px 150px;
    z-index: 99;
}

/* ######### Style for Main Nav ######### */

#NavNew 
{
	padding-right: 180px;
}

#NavNew img{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#NavNew ul{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
    font-family:proxima-nova;
    letter-spacing: 2pt;
    font-weight:300;
	list-style-type: none;
	text-align: left; 
}

#NavNew li{
	float: right;
}

#NavNew li a{
	text-decoration: none;
	display: block;
	width: 120px;
	text-align:center;
    font-weight:300;
	padding: 9px 0px 9px 0px;
	margin: 0px 20px 0px 0px;
    color:#FFFFFF;
    font-size: 12px;
}

#NavNew li .togglesearch {
	background-color: #E61B4A;
	padding: 9px -20px 9px -20px;
}

#NavNew li .togglesearch a:hover{
	background-color: #E61B4A;
}

#NavNew li.Nav-Logo
{
    float:left;
	padding: 0px 0px 0px 150px;
	margin-top:0px;
}

#NavNew li.Nav-Logo a:hover
{
	background-color:transparent;
}

#NavNew li.menuitemabout
{
	padding: 35px 0px 0px 0px;
}

#NavNew li.menuitemabout a
{
    width: 100px;
}

#NavNew li.menuitemcontact
{
	padding: 35px 0px 0px 0px;
}

#NavNew li.menuitemcontact a
{
    width: 110px;
}

#NavNew li.menuitemlogin
{
	padding: 35px 0px 0px 0px;
}

#NavNew li.menuitemservices
{
	padding: 35px 0px 0px 0px;
}

#NavNew li.menuitemwork
{
	padding: 35px 0px 0px 0px;
}

#NavNew li.menuitemwork a
{
    width: 100px;
}

#NavNew li.menuitemabout a:hover
{
    border-bottom: 4px solid white;  
}

#NavNew li.menuitemservices a:hover
{
    border-bottom: 4px solid white;
    margin-bottom: -4px;
}

#NavNew li.menuitemwork a:hover
{
    border-bottom: 4px solid white;
    margin-bottom: -4px;
}

#NavNew li.menuitemcontact a:hover
{
    border-bottom: 4px solid white;
}


/* ######### First repeat ######### */

#NavNew1 
{
    height:50px;
	padding-top: 10px;
	padding-right: 180px;
}

#NavNew1 img{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#NavNew1 ul{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
    font-family:proxima-nova;
    letter-spacing: 2pt;
    font-weight:300;
	list-style-type: none;
	text-align: left; 
}

#NavNew1 li{
	float: right;
}

#NavNew1 li a{
	text-decoration: none;
	display: block;
	width: 120px;
	text-align:center;
    font-weight:300;
	padding: 9px 0px 9px 0px;
	margin: 0px 10px 0px 0px;
    color:#000000;
    font-size: 12px;
}

#NavNew1 li a:hover{
	background-color: #1A495A;
	color: #FFF;
}

#NavNew1 li .togglesearch {
    color:#FFFFFF;
	background-color: #E61B4A;
	padding: 9px -20px 9px -20px;
}

#NavNew1 li .togglesearch a:hover{
	background-color: #E61B4A;
}

#NavNew1 li.selected a{
	color: #1D2822;
	border-bottom: 4px #1D2822 solid;
	padding: 9px 0px 5px 0px;
	text-decoration:none;
}

#NavNew1 li.selected a:hover{
	color: #FFF;
}

#NavNew1 li.Nav-Logo1
{
    float:left;
	padding: 0px 0px 0px 150px;
}

#NavNew1 li.Nav-Logo1 a:hover
{
	background-color:transparent;
}


/* ######### First repeat ######### */

#NavNew2 
{
    height:50px;
	padding-top: 10px;
	padding-right: 180px;
}

#NavNew2 img{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#NavNew2 ul{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
    font-family:proxima-nova;
    letter-spacing: 2pt;
    font-weight:300;
	list-style-type: none;
	text-align: left; 
}

#NavNew2 li{
	float: right;
}

#NavNew2 li a{
	text-decoration: none;
	display: block;
	width: 120px;
	text-align:center;
    font-weight:300;
	padding: 9px 0px 9px 0px;
	margin: 0px 10px 0px 0px;
    color:#000000;
    font-size: 12px;
}

#NavNew2 li a:hover{
	background-color: #1A495A;
	color: #FFF;
}

#NavNew2 li .togglesearch {
    color:#FFFFFF;
	background-color: #E61B4A;
	padding: 9px -20px 9px -20px;
}

#NavNew2 li .togglesearch a:hover{
	background-color: #E61B4A;
}

#NavNew2 li.selected a{
	color: #1D2822;
	border-bottom: 4px #1D2822 solid;
	padding: 9px 0px 5px 0px;
	text-decoration:none;
}

#NavNew2 li.selected a:hover{
	color: #FFF;
}

#NavNew2 li.Nav-Logo1
{
    float:left;
	padding: 0px 0px 0px 150px;
}

#NavNew2 li.Nav-Logo1 a:hover
{
	background-color:transparent;
}
